API DocumentationManufacturer customer organisation controller

Update customer organisation metadata

PATCH
/api/manufacturer/v1/organisation/{organisationId}/metadata/{metadataId}

Partially updates an existing metadata entry on a customer organisation. Only supplied fields are modified.

Authorization

Phasio API Bearer Token
AuthorizationBearer <token>

In: header

Path Parameters

organisationId*integer

ID of the organisation

metadataId*string

ID of the metadata entry to update

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X PATCH "https://example.com/api/manufacturer/v1/organisation/1/metadata/497f6eca-6276-4993-bfeb-53cbbbba6f08" \  -H "Content-Type: application/json" \  -d '{}'
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "metadataKey": "string",  "value": "string"}
Empty

Last updated on